七日内新公告:全站维护公告
  • 你好~!欢迎来到萌娘百科镜像站!如需查看或编辑,请联系本站管理员注册账号。
  • 本镜像站和其他萌娘百科的镜像站无关,请注意分别。

萌娘百科:愚人节/styles.css

贴贴♀百科,万娘皆可贴的百科全书!转载请标注来源页面的网页链接,并声明引自贴贴百科。内容不可商用。
跳到导航 跳到搜索
/* 2025年———验证码 */
.moe-captcha {
    font-size: 14px;
    width: 320px;
    border: 1px solid #aaa;
    background: #f8f8f8;
    color: #222;
    border-radius: 0.5em;
    display: inline-flex;
    align-items: center;
    padding: 0.5em;
    cursor: pointer;
}

.loader {
    width: 42px;
    height: 42px;
    border: 5px dotted #02A54D;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    animation: rotation 3.6s linear infinite;
}

.moe-captcha-text {
    flex: 1;
}

.moe-captcha-text .title {
    margin: 0 0 0.5em 0;
    font-size: 1.25em;
    font-weight: 700;
}

.moe-captcha-image img {
    width: 72px;
}

@keyframes rotation {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}